---
layout: default
---
<section class="main-info archive">
    <div class="container separator-container">
        <div class="separator-line"></div>
        <div class="separator"></div>
    </div>
    <div class="container main-info-header">
        <div class="container d-flex justify-content-between">
            <div class="main-header main-header-archive">
                <h1 class="mx-sm-auto text-center">wybierz edycję:</h1>
                <ul class="seasons-list">
                    {% assign sorted = (site.seasons | sort: 'date') | reverse %}
                    {% for season in sorted %} 
                        {% if season.date < site.time %}
                            <li><a href="{{ season.url }}" class="{% if page.url == season.url %}active{% endif %} season-number">{{ season.number }}</a></li>
                        {% endif %} 
                    {% endfor %}
                </ul>
            </div>
            <span class="event-date d-sm-none d-md-none d-lg-block">{{ page.date | date: "%d-%m-%Y"}}</span>
            <div class="info-triangle">
                <div class="counterText">
                    <div class="counter">
                        <h3 class="page-number">#{{ page.number }}</h3>
                        <span class="d-sm-block d-md-block d-lg-none">{{ page.date | date: "%d-%m-%Y"}}</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="margin-about">
    {% include about-archive.html paragraphs=page.about sponsors=page.about %}
</div>
<div class="container separator-container py-5">
    <div class="separator-line"></div>
    <div class="separator pb-5"></div>
</div>
{% include speakers.html speakerNames=page.speakers %} {% include gallery.html photos=page.photos %}